DataCubeControllerRequestBridgeParameter Method

POST /DataCube/BridgeParameter/{id} Creates a new bridge parameter to be created on the data process.

Namespace:  Dundas.BI.WebApi.Controllers
Assembly:  Dundas.BI.WebApi (in Dundas.BI.WebApi.dll) Version: 2.0.0.0 (10.0.0.1002)
Syntax
[HttpPostAttribute]
[ActionNameAttribute("BridgeParameter")]
public IActionResult RequestBridgeParameter(
	Guid id,
	[FromBodyAttribute] BridgeParameterOptions options,
	Guid? sessionId = null
)

Parameters

id
Type: SystemGuid
The ID of the data cube to create the parameter on.
options
Type: Dundas.BI.WebApi.ModelsBridgeParameterOptions
The options to build the warehouse.
sessionId (Optional)
Type: SystemNullableGuid
Current session ID.

Return Value

Type: IActionResult
A BridgeParameter object, or a status code indicating the reason for failure.
See Also